MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0002159ATutorAdminpublic2005-11-21 08:012005-11-30 11:20
Reporteruser2 
Assigned Touser2 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target VersionFixed in Version1.5.2 
Summary0002159: chng passwd
Descriptionwhen an admin changes a user password they should be emailed the new password.
TagsNo tags attached.
Affects version
SVN Revision#
Attached Files

- Relationships

-  Notes
(0001619)
user2
2005-11-22 05:50

regular users should have a different change password page.
(0001664)
user2
2005-11-30 08:59

dividing into two bugs (the 2nd is a security issue that FHA will deal with)

- Issue History
Date Modified Username Field Change
2005-11-21 08:01 user2 New Issue
2005-11-22 05:50 user2 Note Added: 0001619
2005-11-30 08:42 user2 Status new => assigned
2005-11-30 08:42 user2 Assigned To => user2
2005-11-30 08:59 user2 Status assigned => resolved
2005-11-30 08:59 user2 Fixed in Version => 1.5.2
2005-11-30 08:59 user2 Resolution open => fixed
2005-11-30 08:59 user2 Note Added: 0001664
2005-11-30 11:20 user2 Status resolved => closed


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker